intrepid-ibex problems

Asked by rnavarro on 2010-01-23

Hello!

I tried to install themes in ubuntu 8.10 (intrepid). I had no problems
to add the key and update repositories (after adding to sources.list). But when I run

sudo aptitude install zgegblog-themes

appears:

Could not find any package whose name or description matches
with "zgegblog-themes".

I would appreciate any help. (sorry if my english is bad)

Greetings!

Question information

Language:
English Edit question
Status:
Solved
For:
aquadreams Edit question
Assignee:
François Vogelweith Edit question
Solved by:
rnavarro
Solved:
2010-01-24
Last query:
2010-01-24
Last reply:
2010-01-24

Hi!

Thanks for your question!
Can you post the exact lines you add to your sources list please?

Because intrepid is no more supported. So there s no package available for this version.
I support the following versions: the actual (karmic), the last one (jaunty), and the LTS version (hardy)

rnavarro (wizard-red) said : #2

Thanks for answering

I follow the instructions:

1. Add the key for the repository:

gpg - keyserver hkp: / / keyserver.ubuntu.com: 11371 - recv-key 881574DE & & gpg-a - export 881574DE | sudo apt-key add --

2. Add those lines to sources.list:

http://ppa.launchpad.net/bisigi/ppa/ubuntu intrepid main deb
deb-src http://ppa.launchpad.net/bisigi/ppa/ubuntu intrepid main

3. sudo aptitude update

4. sudo aptitude install zgegblog-themes

In the last step, appears:
Could not find any package whose name or description matches
with "zgegblog-themes"

Well, to fix this, I decided to change the "intrepid" with "jaunty" in sources.list (despite my distribution is intrepid). I know it is not recommended, but has not given me problems. If there is a better solution, I await with pleasure =)

Greetings!

rnavarro (wizard-red) said : #3

Sorry, in step 2 should read:

deb http://ppa.launchpad.net/bisigi/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/bisigi/ppa/ubuntu intrepid main

(I copied wrong from sources.list)

Hi,

unfortunately there's no other solution if you want to use the repository.
But don't worry, it will work fine

regards

rnavarro (wizard-red) said : #5

Thank you for taking the time to answer me!

I'll leave this topic as "solved".

regards!